Bug 496433 (RussianFedoraRemix) - Tracker: packages from Russian Fedora Remix
Summary: Tracker: packages from Russian Fedora Remix
Status: CLOSED NOTABUG
Alias: RussianFedoraRemix
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Tracking
Depends On: 252010 383271 sawfish librep rep-gtk 439627 439630 443771 454888 456242 456256 456756 457210 457211 459065 464781 466737 468797 debmirror 469814 477750 480279 483381 484644 487044 488174 489564 btanks 490210 kvirc 495001 497719 498790 502870 502878 502894 502926 3proxy 525389 545405 572512 572515 590573 690282 692537 692541 692543 cuneiform yagf alien psi-plus 710777
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-19 06:47 UTC by Peter Lemenkov
Modified: 2019-03-28 13:14 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-03-28 13:14:05 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2009-04-19 06:47:22 UTC
There are some packages in Russian Fedora distribution (in "Free" section), that needs to be imported into main Fedora.

This ticket is just for monitoring these packages.

Comment 4 Peter Lemenkov 2009-04-19 07:12:06 UTC
Keep in mind, that not all of packages from Russian Fedora are suitable for inclusion in Fedora.

Comment 5 nucleo 2009-04-29 15:00:48 UTC
There is bareftp-0.2.0 in RussianFedora and bareftp-0.2.2 in Fedora.
https://bugzilla.redhat.com/show_bug.cgi?id=495001

Comment 6 Peter Lemenkov 2009-04-29 15:46:16 UTC
Added to our watchlist, thanks

Comment 7 John Poelstra 2009-06-08 19:24:27 UTC
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11

Comment 8 Peter Lemenkov 2019-03-28 13:14:05 UTC
Ok, time to close this outdatet tracking ticket. Since now almost everything in RFR is done via RPMFusion, and this information was outdated years ago. No need to keep this floating and thanks everyone involved.


Note You need to log in before you can comment on or make changes to this bug.